<?php require_once('Connections/cn.php'); ?>
<?php
	$respuesta=$_GET['respuesta'];
	$cedula=$_GET['cedula'];
	$tipo_usuario=$_GET['tipo_usuario'];
	
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select respuesta from usuarios where cedula='$cedula' and respuesta='$respuesta' and tipo_usuario='$tipo_usuario'";
	$rs = mysql_query($sql, $cn) or die(mysql_error());
	$reg=mysql_num_rows($rs);
		
	if ($reg == 0)
	 {  
	 ?>
	 <script type="text/javascript">
	    msj="La Respuesta a su pregunta de seguridad es INCORRECTA.  Intente nuevamente"
	 	alert(msj);
		url="recupera.php";
		window.open(url,'contenido');
	 </script>
	 <?php
	 }
return;
?>

